当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [求助]安装mplayer缺依赖关系
帖子发表于 : 2009-09-10 16:07 

注册: 2008-04-26 7:56
帖子: 17
送出感谢: 0 次
接收感谢: 0 次
安装mplayer_1.0~rc3+svn20090804-0jaunty1_amd64.deb时,
提示错误: 依赖关系没有满足:libopencore-amrwb0
请问怎么解决?去哪libopencore-amrwb0?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: [求助]安装mplayer缺依赖关系
帖子发表于 : 2009-09-10 16:08 
头像

注册: 2007-03-02 17:36
帖子: 7259
送出感谢: 3
接收感谢: 97
直接apt-get install mplayer就好了吧,会自动解决依赖关系的。


_________________
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事


页首
 用户资料  
 
3 楼 
 文章标题 : Re: [求助]安装mplayer缺依赖关系
帖子发表于 : 2009-09-10 18:34 
头像

注册: 2008-03-28 10:18
帖子: 578
地址: 淮安and徐州
送出感谢: 1
接收感谢: 3
google 搜索 libopencore-amr deb 可以找到deb的包的

https://launchpad.net/~rvm/+archive/mpl ... hive-extra


_________________
今天下午和一群女的聊天,突然有人说我不是男人。
我火了,我说,你说我不是,我掏出来给你看。
女生都笑了,有一个最牛,说,你掏啊……
于是我就把身份证掏出来了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译